import { ObjectEditor } from "../primitive/ObjectEditor.js";
import { EnumEditor } from "../common/EnumEditor.js";

export class ParameterTrackEditor extends ObjectEditor {
    get schema() {
        return {
            properties: {
                name: {
                    editor: new EnumEditor({
                        Color: "color",
                        Scale: "scale"
                    })
                }
            }
        };
    }
}
